Commit 6c8af044 authored by André Anjos's avatar André Anjos 💬
Browse files

[build] Remove libgfortran4 from list of packages to be installed (current linux install issues)

parent 7696f6fe
Pipeline #52879 passed with stage
in 19 minutes and 18 seconds
......@@ -297,6 +297,8 @@ def parse_dependencies(recipe_dir, config):
# causes conflicts on macOS
if "llvm-tools" in build_requirements:
build_requirements.remove("llvm-tools")
if "libgfortran4" in build_requirements:
build_requirements.remove("libgfortran4")
return (
build_requirements
+ remove_pins(recipe["requirements"].get("host", []))
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment